## edge-addition-planarity-suite 3.0.0.5

=== debian/changelog ===
edge-addition-planarity-suite (3.0.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version up.
  * Fix Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 16 May 2016 17:51:12 +0200

edge-addition-planarity-suite (3.0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #798493).

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 01 Nov 2015 06:07:52 +0100
