=== debian/control ===
Source: edge-addition-planarity-suite
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.8
Homepage: https://github.com/graph-algorithms/edge-addition-planarity-suite
Build-Depends: debhelper (>= 9), dh-autoreconf
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/edge-addition-planarity-suite.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/edge-addition-planarity-suite.git

Package: libplanarity0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library of planarity-related graph algorithms
 This library contains the reference implementation of the
 Edge Addition Planarity Algorithm, which is the best
 linear-time method to embed a planar graph and isolate
 planarity obstructions.
 .
 This package contains the library.

Package: libplanarity-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libplanarity0 (= ${binary:Version})
Description: Library of planarity-related graph algorithms (devel files)
 This library contains the reference implementation of the
 Edge Addition Planarity Algorithm, which is the best
 linear-time method to embed a planar graph and isolate
 planarity obstructions.
 .
 This package contains the development files.

Package: planarity
Architecture: any
Depends: libplanarity0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Program for planarity-related graph algorithms
 This package contains a command-line reference implementation of the
 Edge Addition Planarity Algorithm, which is the best linear-time
 method to embed a planar graph and isolate planarity obstructions.
