=== debian/watch ===
version=3
opts=filenamemangle=s|.*/Version_([\d\.-]+)\.tar\.gz|edge-addition-planarity-suite-$1.tar.gz| \
https://github.com/graph-algorithms/edge-addition-planarity-suite/tags .*/Version_(\d[\d\.]*)\.tar\.gz
