## edge-addition-planarity-suite 3.0.1.0

=== debian/changelog ===
edge-addition-planarity-suite (3.0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop the gcc 10 patch (upstreamed).
  * Update the team mailing list address.
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Disable building the static library (not shipped).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 21 Aug 2020 11:51:56 +0200

edge-addition-planarity-suite (3.0.0.5-5) unstable; urgency=medium

  * Add patch to fix compilation with gcc 10 (Closes: #957164).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 May 2020 14:30:52 +0200

edge-addition-planarity-suite (3.0.0.5-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Julien Puydt ]
  * Bump std-vers to 4.5.0.
  * Drop d/compat for dh-compat, and level 12.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 01 Mar 2020 10:40:26 +0100

edge-addition-planarity-suite (3.0.0.5-3) unstable; urgency=medium

  * Point d/watch to /releases instead of /tags.
  * Bump std-ver to 4.2.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 15 Aug 2018 22:50:19 +0200

edge-addition-planarity-suite (3.0.0.5-2) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5.
    - Bump d/watch to version 4.
    - Point Vcs-* fields to salsa.
    - Mark the -dev package as Multi-Arch: same.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 07:56:57 +0200
