=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: edge-addition-planarity-suite
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/graph-algorithms/edge-addition-planarity-suite
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/edge-addition-planarity-suite.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/edge-addition-planarity-suite.git
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/science-team/edge-addition-planarity-suite.git
+Vcs-Browser: https://salsa.debian.org/science-team/edge-addition-planarity-suite
 
 Package: libplanarity0
 Section: libs
@@ -24,6 +25,7 @@
 
 Package: libplanarity-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libplanarity0 (= ${binary:Version})
 Description: Library of planarity-related graph algorithms (devel files)
@@ -41,4 +43,3 @@
  This package contains a command-line reference implementation of the
  Edge Addition Planarity Algorithm, which is the best linear-time
  method to embed a planar graph and isolate planarity obstructions.
-
