## edge-addition-planarity-suite 3.0.1.1

=== debian/changelog ===
edge-addition-planarity-suite (3.0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.6.0.
  * Add dont_ship_license.patch to un-ship upstream's license file.
  * Enable autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 27 Aug 2021 11:08:29 +0200
