=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/graph-algorithms/edge-addition-planarity-suite
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
