## edge-addition-planarity-suite 3.0.2.0

=== debian/changelog ===
edge-addition-planarity-suite (3.0.2.0-3) unstable; urgency=medium

  * Team upload.
  [ Alexandre Detiste ]
  * Fix team email address.
  [ Adrian Bunk ]
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    Closes: #1096565.
  [ Santiago Vila ]
  * Fix Forwarded field for dont_ship_license.patch.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 22 Sep 2025 19:30:00 +0200

edge-addition-planarity-suite (3.0.2.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062523

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 02:46:28 +0000

edge-addition-planarity-suite (3.0.2.0-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 21:51:19 +0200

edge-addition-planarity-suite (3.0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Simplify running upstream test suite (now it doesn't try to
  write into the test directory anymore).
  * Update dates in d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 28 Feb 2022 09:00:30 +0100
