=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: edge-addition-planarity-suite
-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/graph-algorithms/edge-addition-planarity-suite
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/edge-addition-planarity-suite.git
 Vcs-Browser: https://salsa.debian.org/science-team/edge-addition-planarity-suite
 
-Package: libplanarity0
+Package: libplanarity0t64
+Provides: ${t64:Provides}
+Replaces: libplanarity0
+Breaks: libplanarity0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -27,7 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libplanarity0 (= ${binary:Version})
+Depends: ${misc:Depends}, libplanarity0t64 (= ${binary:Version})
 Description: Library of planarity-related graph algorithms (devel files)
  This library contains the reference implementation of the
  Edge Addition Planarity Algorithm, which is the best
@@ -38,7 +41,7 @@
 
 Package: planarity
 Architecture: any
-Depends: libplanarity0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libplanarity0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Program for planarity-related graph algorithms
  This package contains a command-line reference implementation of the
  Edge Addition Planarity Algorithm, which is the best linear-time
