=== debian/tests/control ===
Tests: upstreamtestsuite
Depends: planarity
