## edge-addition-planarity-suite 4.0.1.0

=== debian/changelog ===
edge-addition-planarity-suite (4.0.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 09:55:36 +0100
