=== debian/control ===
--- 
+++ 
@@ -10,10 +10,7 @@
 Vcs-Git: https://salsa.debian.org/science-team/edge-addition-planarity-suite.git
 Vcs-Browser: https://salsa.debian.org/science-team/edge-addition-planarity-suite
 
-Package: libplanarity0t64
-Provides: ${t64:Provides}
-Replaces: libplanarity0
-Breaks: libplanarity0 (<< ${source:Version})
+Package: libplanarity2
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -30,7 +27,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libplanarity0t64 (= ${binary:Version})
+Depends: ${misc:Depends}, libplanarity2 (= ${binary:Version})
 Description: Library of planarity-related graph algorithms (devel files)
  This library contains the reference implementation of the
  Edge Addition Planarity Algorithm, which is the best
@@ -41,7 +38,7 @@
 
 Package: planarity
 Architecture: any
-Depends: libplanarity0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libplanarity2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Program for planarity-related graph algorithms
  This package contains a command-line reference implementation of the
  Edge Addition Planarity Algorithm, which is the best linear-time
